HP webOS Calendar Application Remote Script Code Injection Vulnerability

Bugtraq ID: 49112
Class: Input Validation Error
CVE: CVE-2011-2409
Remote: Yes
Local: No
Published: Aug 10 2011 12:00AM
Updated: Aug 10 2011 12:00AM
Credit: hankei6km
Vulnerable: HP webOS 3.0.0
Not Vulnerable: HP webOS 3.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus